all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: libcgi-application-plugin-validaterm-perl  ]

Package: libcgi-application-plugin-validaterm-perl (2.5-3)

Links for libcgi-application-plugin-validaterm-perl

Screenshot

Debian Resources:

Download Source Package libcgi-application-plugin-validaterm-perl:

Maintainers:

External Resources:

Similar packages:

plugin for validating form data using Data::FormValidator

CGI::Application::Plugin::ValidateRM helps to validate web forms when using the CGI::Application framework. The check_rm method takes a run mode and a Data::FormValidator profile and validates the query parameters against the profile. Based upon the return results the web application either has some valid data to work with or the user receives the form with information about the invalid fields.

Tags: Software Development: Perl Development, Libraries, Implemented in: Perl

Other Packages Related to libcgi-application-plugin-validaterm-perl

  • depends
  • recommends
  • suggests
  • enhances

Download libcgi-application-plugin-validaterm-perl

Download for all available architectures
Architecture Package Size Installed Size Files
all 13.7 kB35.0 kB [list of files]